@import url(reset.css);

header {
    background-color: #245d51;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 23px 0;
    z-index: 1000;
}

header .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

header .wrapper .btn {
    height: 40px;
    padding: 0px 24px;
    border-radius: 8px;
    font-size: 18px;
    font-family: light;
    margin-left: 24px;
    display: flex;
    align-items: center;
    color: white;
    border: 1px solid #f8f8f8;
    transition: 0.2s;
}

header .wrapper .btn:hover {
    color: #245d51;
    background-color: #f8f8f8;
    border: 1px solid transparent;
}

header .menu-btn {
    background-color: #f8f8f8;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
}

header .menu-btn .avatar-frame {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

header .menu-btn .avatar-frame img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

header .menu {
    position: relative;
}

header .menu .list {
    background-color: rgba(248, 248, 248, 0.85);
    padding: 12px 12px 1px 12px;
    border-radius: 4px;
    position: absolute;
    top: calc(100% + 6px);
    width: 180px;
    right: 0;
    display: none;
}

header .menu .list li {
    margin-bottom: 10px;
}

header .menu .list a {
    height: 36px;
    display: flex;
    align-items: center;
    padding: 0 11px;
    transition: 0.2s;
    font-size: 12px;
    color: #012e1e;
    border-radius: 4px;
}

header .menu .list a:hover {
    background-color: #e5f2ee;
}

header .menu .list a img {
    margin-right: 10px;
}

header .menu .list .img-cont {
    width: 24px;
    display: flex;
    justify-content: center;
}

section {
    background-color: #F8F8F8;
    padding-top: 100px;
    padding-bottom: 1px;
    min-height: calc(100vh - 126px);
}

.intro {
    background-color: #245d51;
    padding-bottom: 50px;
}

.intro .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.intro .title {
    font-size: 36px;
    color: white;
    font-family: caps;
    display: block;
}

.intro .right {
    margin-right: -70px;
}

.intro .left .sm-title {
    font-size: 14px;
    color: #d4e0de;
    display: block;
    margin-top: 10px;
    font-family: light;
}

.blog {
    padding-top: 200px;
    padding-bottom: 50px;
}

.main-background {
    background-image: url(../img/mainbackground.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.blog .title-wrapper {
    display: flex;
    justify-content: space-between;
    align-self: center;
    margin-bottom: 24px;
}

.blog .title-wrapper .title {
    font-size: 24px;
    color: #005649;
    font-family: caps;
}

.blog .title-wrapper .owl-prev,
.blog .title-wrapper .owl-next {
    height: 32px;
    width: 32px;
    margin-left: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.2s;
    background-color: #efefef;
}

.blog .title-wrapper .owl-prev:hover,
.blog .title-wrapper .owl-next:hover {
    background-color: #245d51;
}

.blog .title-wrapper .owl-prev:hover img,
.blog .title-wrapper .owl-next:hover img {
    filter: brightness(0) invert(1);
}

.blog-box {
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    display: block;
}

.blog-box .img-frame {
    border-radius: 10px 10px 0 0;
    height: 220px;
    position: relative;
    overflow: hidden;
    display: block;
}

.blog-box .fit {
    transition: 0.2s;
}

.blog-box:hover .fit {
    transform: scale(1.1);
}

.blog-box .img-frame .pin {
    font-size: 14px;
    height: 25px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    padding: 0px 8px;
    background-color: #e5f2ee;
    position: absolute;
    top: 12px;
    right: 12px;
}

.blog-box .title {
    display: block;
    margin-top: 16px;
    margin-bottom: 8px;
    font-size: 14px;
    font-family: caps;
    color: #cb8461;
    padding: 0px 12px;
}

.blog-box .text {
    max-height: 39px;
    overflow: hidden;
    padding: 0px 12px 12px 12px;
}

.blog-box .text p {
    font-size: 12px;
    color: #012e1e;
}

.blog.list .blog-box {
    padding-bottom: 10px;
    margin-bottom: 24px;
}

.blog.list {
    padding-top: 100px;
}

.blog.list .main-title {
    font-size: 28px;
    color: #01422b;
    font-family: caps;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 50px;
}

.fitness {
    padding-top: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 100px 0px 0;
}

.fitness .right {
    width: 600px;
}

.fitness .pin {
    border-radius: 4px;
    height: 25px;
    font-size: 14px;
    color: #01422b;
    background-color: #e5f2ee;
    padding: 0 8px;
    display: flex;
    align-items: center;
    width: fit-content;
}

.fitness .title {
    font-size: 36px;
    font-family: caps;
    color: #005649;
    margin: 25px 0 10px 0;
}

.fitness .text p {
    font-size: 16px;
    color: #575f5c;
}

.fitness .date {
    color: #8d9b96;
    font-size: 14px;
    margin: 10px 0;
    display: block;
}

.price {
    position: relative;
    display: flex;
    margin-top: 20px;
}

.price .cost {
    font-size: 24px;
    color: #cb8461;
    font-weight: bold;
    display: block;
    margin-bottom: -8px;
}

.price .last-cost {
    font-size: 12px;
    color: #8d9b96;
    display: block;
    text-decoration: line-through;
}

.parent-user-search {
    margin: 1rem 0;
}

.child-user-search {
    display: inline-block;
    margin: 0 0.2rem;
}

.child-user-search input {
    height: 48px;
    border-radius: 12px;
    border: 1px solid #245d51;
}

.blog-detail .btn,
.detail-page .btn,
.fitness .right .btn {
    height: 45px;
    border-radius: 8px;
    background-color: #245d51;
    color: white;
    display: flex;
    align-items: center;
    padding: 0px 24px;
    font-family: caps;
    font-size: 18px;
    width: fit-content;
    padding-top: 2px;
    margin-top: 20px;
    transition: 0.2s;
}

.blog-detail .btn {
    margin-bottom: 40px;
}

.blog-detail .btn:hover,
.fitness .right .btn:hover {
    background-color: #012e1e;
}

.blog-detail .btn img,
.detail-page .btn img,
.fitness .right .btn img {
    margin-left: 10px;
    position: relative;
    top: -3px;
}

.blog-detail .btn img {
    filter: brightness(0) invert(1);
}

.price img {
    margin-right: 10px;
}

.price .sale {
    border-radius: 30px;
    height: 23px;
    padding: 0px 8px;
    font-size: 12px;
    font-weight: bold;
    background-color: #cb6161;
    padding-top: 3px;
    color: white;
    transform: rotate(15deg);
    margin-top: -6px;
    margin-left: -4px;
}

.fitness-frame {
    width: 402px;
    position: relative;
    z-index: 1;
    margin-right: 160px;
}

.fitness-frame .change:not([data-id="1"]) {
    display: none;
}

.fitness-frame .img-frame {
    width: 402px;
    height: 402px;
    -webkit-mask-image: url(../img/shape.svg);
    mask-image: url(../img/shape.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 402px;
    background-color: #d2d2dc;
}

.fitness-frame .muscle {
    width: 70px;
    height: 70px;
    border-radius: 5px;
    transform: rotate(45deg);
    display: flex;
    align-items: center;
    display: none;
    justify-content: center;
    background-color: #d8a78e;
    position: absolute;
    top: 60px;
    left: 3px;
}

.fitness-frame .muscle img {
    transform: rotate(-45deg);
}

.fitness .green-layer {
    width: 286px;
    height: 276px;
    border-radius: 10px;
    background-color: #245d51;
    transform: rotate(45deg);
    position: absolute;
    top: 60px;
    right: 26px;
    z-index: -1;
}

.fitness-frame .line {
    width: 183px;
    height: 3px;
    border-radius: 2px;
    background-color: #cb805a;
    position: absolute;
    transform: rotate(45deg);
    bottom: 96px;
    left: -25px;
}

.fitness-frame .line:last-child {
    width: 155px;
    background-color: #245d51;
    bottom: 50px;
    left: 0px;
}

.fitness .line:last-child::after {
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 2px;
    background-color: #d8a78e;
    display: block;
    position: absolute;
    bottom: 19px;
    left: 140px;
}

.fitness .owl-dots {
    transform: translateX(-50%);
    margin-top: 30px;
    width: fit-content;
}

.fitness .owl-dot {
    margin: 0 12px;
    border-radius: 8px;
    width: 8px;
    height: 8px;
    background-color: #245d51 !important;
    transition: 0.2s;
}

.fitness .owl-dot.active {
    width: 44px;
}

.brown-title {
    font-size: 24px;
    color: #cb8461;
    font-family: caps;
    display: block;
    text-align: center;
}

.contact-intro {
    position: relative;
    background-image: url(../img/backgreen.png);
    background-position: center;
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: 100% 400px;
    padding-bottom: 100px;
    margin-bottom: 50px;
}

.contact-intro::after {
    background-image: url(../img/contact.svg);
    position: absolute;
    transform: translateY(calc(-50% - 45px));
    height: 165px;
    background-repeat: no-repeat;
    background-repeat-x: repeat;
    width: 100%;
    left: 0;
    top: 50%;
    content: "";
}

.contact-intro .inner {
    width: 500px;
    text-align: center;
}

.contact-intro .inner .title {
    color: white;
    font-size: 24px;
    font-family: caps;
    margin-bottom: 25px;
}

.contact-intro .inner p {
    color: white;
    font-size: 14px;
}

.default-form {
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 14%);
    margin-bottom: 100px;
    display: flex;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    background-color: white;
}

.default-form .left {
    padding: 48px;
    width: 50%;
    flex-shrink: 0;
}

.contact .default-form .list {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #d2e8e1;
}

.contact .default-form .list li {
    font-size: 14px;
    color: #245d51;
}

.contact .default-form .list a {
    color: #012e1e;
    font-size: 14px;
    font-weight: bold;
    display: block;
}

.input-form {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.input-form label {
    color: #01422b;
    font-size: 14px;
    margin-bottom: 10px;
    margin-left: 12px;
}

.input-form input {
    border-radius: 12px;
    border: 1px solid #245d51;
    width: 100%;
    height: 48px;
    font-size: 14px;
    padding: 0 12px;
}

.input-form textarea {
    border-radius: 12px;
    border: 1px solid #245d51;
    width: 100%;
    font-size: 14px;
    height: 100px;
    padding: 15px 12px;
}

.input-form input::placeholder {
    color: #8d9b96;
}

.default-form .img-frame {
    height: 100%;
    position: absolute;
    width: 50%;
    right: 0;
}

.default-form .green-btn {
    padding: 0 88px;
    margin-top: 10px;
}

.border-btn,
.green-btn {
    height: 48px;
    border-radius: 12px;
    background-color: #245d51;
    transition: 0.2s;
    font-size: 18px;
    color: white;
    padding: 0px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.green-btn:hover {
    background-color: #012e1e;
    color: white;
}

.border-btn {
    background-color: transparent;
    border: 1px solid #8D9B96;
    color: rgba(0, 0, 0, 0.5);
}

.contact .brown-title {
    margin-bottom: 50px;
}

.log-page {
    background-color: #245d51;
    background-image: url(../img/log-back.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.log-page .logo {
    width: 100%;
    display: flex;
    padding: 48px 0;
    justify-content: center;
}

.log-page .logo img {
    height: 50px;
}

.log-page .greenb-tn {
    width: 100%;
}

.log-page .input-form {
    margin-bottom: 24px;
}

.log-page .form-logo {
    display: block;
    margin: auto;
    margin-bottom: 24px;
}

.log-page .btn-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.log-page .btn-wrap a {
    font-size: 18px;
    color: #8d9b96;
    font-family: caps;
    display: block;
    margin: 0 25px;
    position: relative;
}

.log-page .btn-wrap a:hover,
.log-page .btn-wrap a.active {
    color: #012e1e;
}

.log-page .btn-wrap a:last-child::before {
    content: "";
    width: 1px;
    height: 16px;
    background-color: #efefef;
    position: absolute;
    left: -25px;
    top: 50%;
    transform: translateY(calc(-50% - 2px));
}

.log-page .green-btn {
    width: 100%;
    margin: 0;
}

.log-page .social-register {
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}

.log-page .social-register a {
    border-radius: 12px;
    color: #245d51;
    border: 1px solid #245d51;
    width: calc(50% - 12px);
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
}

.log-page .social-register a img {
    margin-right: 12px;
}

.video-frame {
    height: 300px;
    width: 500px;
    overflow: hidden;
    border-radius: 8px;
    position: relative;
}

.about .video-frame {
    width: 100%;
    margin-bottom: 30px;
}

.video-frame .fit {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-frame iframe {
    display: none;
    width: 100%;
    height: 100%;
}

.video-frame .play {
    border: 5px solid white;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    top: 50%;
    padding-left: 3px;
    transform: translate(-50%, -50%);
}

.about .brown-title {
    margin-bottom: 24px;
}

.green-background {
    background-color: #f0f6f4;
    padding: 48px 0;
    margin-top: 48px;
}

.green-background .brown-title {
    margin-bottom: 48px 0;
}

.about .container .text {
    margin-bottom: 40px;
}

.about .container .text * {
    font-size: 16px !important;
    color: #575f5c;
    line-height: 21px;
    font-family: light !important;
}

.tab-body [data-id="2"] {
    display: none;
}

.green-title {
    font-size: 18px;
    font-family: caps;
    display: block;
    margin-bottom: 5px;
    color: #012e1e;
    font-weight: bold;
}

.avatar-upload {
    position: relative;
    width: fit-content;
    margin: 48px auto 24px auto;
}

.avatar-upload .img-frame {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background-color: #e5f2ee;
}

.file-btn {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    background-color: #f8f8f8;
    position: absolute;
    bottom: 0;
    right: 0px;
}

.green-form {
    background-color: #f0f6f4;
    padding: 24px;
    border-radius: 20px;
    margin-bottom: 24px;
}

.green-form .title {
    font-size: 16px;
    color: #cb8461;
    margin-bottom: 24px;
    display: block;
}

.profile-info .name {
    border: none;
    font-size: 24px;
    font-family: caps;
    margin-bottom: 35px;
    text-align: center;
}

.profile-info .input-form {
    flex-direction: row;
    align-items: center;
}

.profile-info .input-form label {
    flex-shrink: 0;
    width: 260px;
    margin: 0;
}

.profile-info .green-btn {
    padding: 0px 50px;
    margin: 48px auto 48px auto;
    display: block;
}

.green-form .input-form input {
    background-color: transparent;
    border-radius: 12px;
    color: #8d9b96;
    border: 1px solid #8d9b96;
}

.green-form .dropdown {
    width: 100%;
}

.dropdown .select {
    width: 100%;
    border: 1px solid #8d9b96;
    background-color: transparent;
    height: 48px;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 12px;
    font-size: 14px;
    color: #8d9b96;
    transition: 0.2s;
}

.dropdown .select .text {
    font-size: 14px;
    color: #8d9b96;
}

.dropdown .result {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    border: 1px solid transparent;
    padding: 0;
    border-radius: 0 0 12px 12px;
}

.profile-info .dropdown .result {
    overflow: hidden;
}

.dropdown.active .select {
    border-bottom: 1px solid transparent;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.dropdown.active .result {
    border: 1px solid #8d9b96;
}

.dropdown li {
    height: 40px;
    cursor: pointer;
    transition: 0.2s;
    display: flex;
    align-items: center;
    padding: 0 12px;
    font-size: 14px;
    color: #8d9b96;
    background-color: #f0f6f4;
}

.dropdown li:hover {
    color: #181818;
}

.detail-intro {
    background-color: #245d51;
    padding: 100px 0px;
    background-image: url(../img/detail-background.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
    min-height: 500px;
}

.detail-page .video-frame {
    border-radius: 50%;
    flex-shrink: 0;
    width: 330px;
    height: 330px;
    transition: 0.3s;
}

.detail-page .video-frame.active {
    border-radius: 5px;
    flex-shrink: 0;
    width: 520px;
    height: 330px;
}

.detail-page .video-frame .fit {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.detail-page .wrapper {
    display: flex;
    justify-content: space-between;
}

.detail-page .wrapper .left {
    width: 500px;
}

.detail-page .wrapper .left .d-flex {
    flex-wrap: wrap;
}

.detail-page .wrapper .left .d-flex .btn {
    margin-right: 20px;
    cursor: pointer;
}

.detail-intro .title {
    font-size: 36px;
    color: white;
    line-height: 54px;
    font-family: caps;
    margin-bottom: 11px;

}

.detail-page .text {
    line-height: 21px;
}

.detail-intro .text p {
    font-size: 16px;
    color: white !important;
}

.detail-intro .date {
    font-size: 14px;
    color: #d4e0de;
    display: block;
    margin: 12px 0;
}

.detail-page .btn {
    background-color: white;
    color: #245d51;
}

.detail-page .img-frame {
    height: 440px;
    border-radius: 8px;
}

.detail-page .brown-title {
    margin: 90px 0 24px 0;
}

.detail-page .text b,
.detail-page .text a,
.detail-page .text span,
.detail-page .text h2,
.detail-page .text h4,
.detail-page .text h5,
.detail-page .text h6,
.detail-page .text h3,
.detail-page .text p {
    color: #575f5c;
    font-size: 16px;
    line-height: 21px;
}

.detail-page .green-background .brown-title {
    margin: 0 0 48px 0;
}

.left-menu {
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: calc(100vh - 200px);
    width: 80px;
    padding: 50px 0px;
    display: flex;
    justify-content: center;
    background-color: #f0f6f4;
}

.left-menu li {
    margin-bottom: 24px;
}

.left-menu li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #012e1e;
}

.left-menu li img {
    margin-bottom: 5px;
}

.courses .green-title {
    font-size: 24px;
    font-family: caps;
    margin: 48px 0;
    text-align: center;
}

.courses .tab-head {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 24px;
    width: 100%;
}

.courses .tab-head .btn {
    background-color: #f0f6f4;
    font-size: 16px;
    color: #575f5c;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 34px;
    transition: 0.2s;
    border-radius: 6px;
    margin: 0px 12px;
}

.courses .tab-head .btn.active {
    color: white;
    background-color: #245d51;
}

.courses .info-box,
.course-box {
    margin-bottom: 24px;
    display: flex;
    align-items: center;
    padding: 24px;
    background-color: white;
    border: 1px solid #d4e0de;
    border-radius: 8px;
}

.courses .info-box .img-frame {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    flex-shrink: 0;
    margin-right: 24px;
}

.course-box .img-frame {
    width: 200px;
    height: 140px;
    border-radius: 10px;
}

.course-box .right {
    margin-left: 24px;
}

.course-box .title {
    font-family: caps;
    font-size: 16px;
    display: block;
    font-weight: bold;
    line-height: 22px;
    color: #012E1E;
}

.course-box .brown-text {
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
}

.course-box .text p {
    color: #575f5c;
    font-size: 14px;
}

.course-box .green-btn {
    height: 48px;
    display: flex;
    align-items: center;
    padding: 0 34px;
    width: fit-content;
    margin-top: 11px;
    font-size: 18px;
}

.video-box .img-frame {
    display: flex;
    justify-content: center;
    align-items: center;
}

.video-box .img-frame img {
    width: 70px;
}

.video-box .title {
    margin-bottom: 30px !important;
}

.certif .title {
    margin-bottom: 0px !important;
}

.certif .text {
    margin-top: 20px;
}

.certif .green-btn {
    margin-top: 5px !important;
}

.certif .img-frame {
    margin-right: 9px !important;
}

.courses .info-box .title {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
    display: block;
    font-family: caps;
    line-height: 16px;
}

.courses .info-box .item {
    font-size: 14px;
    color: #575F5C;
}

.courses .info-box .item span {
    display: block;
    width: 100%;
}

.courses .info-box .green-btn {
    padding: 0 50px;
    margin-top: 10px;
    width: fit-content;
}

.courses .history-box,
.courses .textbox {
    padding: 24px;
    background-color: white;
    border: 1px solid #d4e0de;
    border-radius: 8px;
}

.courses .textbox .title {
    font-size: 16px;
    font-family: caps;
    display: block;
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
}

.courses .textbox p {
    font-size: 14px;
    color: #575f5c;
}

.courses .textbox .green-btn {
    width: fit-content;
    margin: auto;
    margin-top: 10px;
}

.courses .textbox .green-btn img {
    margin-left: 10px;
}

.courses .history-box .title {
    font-size: 16px;
    font-family: caps;
    display: block;
    padding-bottom: 8px;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #D4E0DE;
    margin-bottom: 10px;
}

.courses .history-box {
    margin-bottom: 30px;
}

.vid-gallery iframe {
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
}

.courses .history-box li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.courses .history-box li .date,
.courses .history-box li .item-title {
    color: #575f5c;
}

.courses .history-box li .item-title {
    width: 50%;
}

.courses .history-box li .price {
    margin-top: 0;
    color: #cb6161;
}

.courses .green-btn {
    font-size: 14px;
    height: 40px;
}

.video-gallery {
    padding: 0 30px;
    width: fit-content;
    margin: auto;
    margin-top: -10px;
    margin-bottom: 20px;
}

.popup-image {
    width: 150px;
    height: 150px;
    border-radius: 6px;
    margin-top: 12px;
}

.syllabus {
    background-color: #f8f8f8;
}

.syllabus .left-list {
    background-color: white;
    width: 350px;
    min-height: calc(100vh - 226px);
    margin-left: 80px;
    padding: 30px 25px;
    display: inline-block;
    flex-shrink: 0;
    overflow: hidden;
    transition: 0.5s;
}

.custom-message {
    width: max-content;
}

@media(min-width: 576px) {
    .open-syllabus {
        position: absolute;
        left: 110px;
        opacity: 0;
        top: 130px;
        pointer-events: none;
    }

    .open-syllabus span {
        display: none;
    }

    .open-syllabus img {
        transform: rotate(180deg);
        height: 20px;
        margin-left: 10px;
    }

    .syllabus.closed .open-syllabus {
        transition: 0.3s;
        transition-delay: 0.5s;
        opacity: 1;
        pointer-events: unset;
    }
}

.syllabus.closed .left-list {
    width: 0px;
    padding: 30px 0px;
}

.syllabus .left-list .inner {
    width: 300px;
}

.syllabus .left-list .green-btn {
    width: 100%;
    margin-bottom: 24px;
}

.syllabus .left-list .green-title {
    margin-top: 10px;
    margin-bottom: 10px;
}

.syllabus .left-list .list {
    border-radius: 5px;
    padding: 12px;
    background-color: #f8f8f8;
    margin-bottom: 24px;
}

.syllabus .left-list .list a {
    font-size: 14px;
    color: #575f5c;
    transition: 0.2s;
    padding: relative;
    display: flex;
}

.syllabus .left-list .list a::before {
    content: '';
    width: 8px;
    height: 3px;
    background-color: #8D9B96;
    margin-right: 6px;
    display: block;
    margin-top: 8px;
}

.syllabus .left-list .list .active a::before {
    background-color: #245d51;
    height: 3px;
    margin-top: 8px;
}

.syllabus .left-list .list .active a {
    font-weight: bold;
    color: #012e1e;
}

.syllabus .left-list .list a:hover {
    color: #012e1e;
}

.syllabus .list .green-sm-title {
    font-size: 14px;
    color: #012e1e;
    font-family: caps;
    font-weight: bold;
    display: block;
}

.syllabus .percent {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.syllabus .percent span {
    font-size: 14px;
    color: #012e1e;
    margin-right: 10px;
    flex-shrink: 0;
}

.line {
    width: 100%;
    border-radius: 2px;
    background-color: #d4e0de;
    height: 4px;
    position: relative;
}

.line .inner {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: #245d51;
    width: 80%;
    height: 100%;
    border-radius: 2px;
}

.syllabus .wrapper {
    display: flex;
}

.syllabus .float-container {
    padding: 60px 0 60px 48px;
    padding-right: calc((100% - 1155px) / 2);
    width: 100%;
    transition: 0.5s;
    padding-left: 48px;
}

.syllabus .float-container .btn.share {
    height: 45px;
    border-radius: 8px;
    background-color: #245d51;
    color: white;
    display: flex;
    align-items: center;
    padding: 0px 24px;
    font-family: caps;
    font-size: 18px;
    width: fit-content;
    padding-top: 2px;
    transition: 0.2s;
    position: absolute;
    right: 0;
    top: -30px;
}

.syllabus .float-container .btn.share:hover {
    background-color: #012e1e;
}

.syllabus .float-container .btn.share img {
    filter: brightness(0) invert(1);
}

.syllabus .float-container .inner {
    position: relative;
}

.syllabus.closed .float-container {
    padding-left: calc((100% - 1355px) / 2);
}

.syllabus .main-title {
    font-size: 18px;
    color: #012e1e;
    font-family: caps;
    display: block;
    font-weight: bold;
    margin-bottom: 24px;
    padding-top: 25px;
}

.syllabus .float-container .text {
    /* width: 600px; */
    /* margin: auto; */
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
}

.syllabus .float-container .text * {
    font-family: light !important;
}

.syllabus .float-container .img-frame {
    width: 100%;
    height: 450px;
    margin-top: 20px;
}

.syllabus .video-frame {
    width: 100%;
    height: 450px;
    margin-bottom: 40px;
}

.syllabus .float-container .green-btn {
    margin: auto;
    padding: 0 50px;
}

.question {
    width: 100%;
}

.question textarea {
    width: 100%;
    height: 200px;
    border-radius: 12px;
    border: 1px solid #8D9B96;
    padding: 10px 15px;
}

.popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.70);
    z-index: 1000;
    max-height: 0;
    transition: 0.4s;
    opacity: 0;
    overflow: hidden;
    pointer-events: none;
}

.popup.active {
    pointer-events: unset;
    opacity: 1;
    max-height: 100vh;
}

.popup .inner {
    opacity: 0;
    transition-delay: 0.3s;
    transition: 0.3s;
    border-radius: 20px;
    width: 800px;
    background-color: white;
    padding: 54px 24px 24px;
    position: relative;
}

.popup.modal .inner {
    width: 440px;
}

.popup.modal .title {
    font-size: 24px;
    font-family: caps;
    color: #012e1e;
    display: block;
    text-align: center;
    margin-top: -30px;
}

.popup.modal .price {
    position: relative;
    display: flex;
    margin-top: 10px;
    font-size: 22px;
    display: block;
    text-align: center;
    color: #005649;
}

.popup.modal .input-form {
    margin-bottom: 20px;
}

.popup.modal .popup-text {
    margin-bottom: 14px;
    margin-top: 20px;
}

.popup.active .inner {
    opacity: 1;
}

.popup .close-popup {
    position: absolute;
    right: 24px;
    top: 24px;
}

.popup .popup-text {
    margin-bottom: 24px;
}

.popup .popup-text p {
    color: #575F5C;
    font-size: 16px;
}

.popup textarea {
    border-radius: 12px;
    border: 1px solid #8D9B96;
    padding: 15px 12px;
    margin-bottom: 20px;
    width: 100%;
    height: 200px;
}

.popup .btn-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.popup .green-btn,
.popup .border-btn {
    min-width: 180px;
}

.admin-panel .menu {
    background-color: white;
    width: 100%;
    padding: 24px;
    min-height: calc(100vh - 226px);
    margin-top: 24px;
}

.admin-panel .menu .title {
    font-size: 18px;
    color: #012e1e;
    margin-bottom: 15px;
    font-family: caps;
    display: block;
    line-height: 1;
}

.admin-panel .append {
    margin-top: 0;
}

.admin-panel .append input[type="checkbox"] {
    height: 15px;
}

.note-editor.note-frame {
    width: 100%;
}

.admin-panel .menu ul {
    display: flex;
    flex-direction: column;
}

.admin-panel .menu ul a {
    margin-bottom: 10px;
    display: block;
    transition: 0.2s;
}

.admin-panel .menu ul a:hover {
    color: #245d51;
}

.admin-panel .content {
    margin: 24px 0;
    padding: 0;
}

.add-box {
    width: 100%;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding: 20px;
    border: 1px solid #C4C4C4;
}

.add-box .sm-title {
    font-size: 14px;
    color: black;
}

.add-box .green-btn {
    border-radius: 0;
    padding: 0px 40px;
    font-size: 14px;
    height: 32px;
}

.content {
    padding: 20px 0px;
}

.append .remove-app {
    color: white;
    height: 36px;
    width: 100px;
    flex-shrink: 0;
    margin-left: 24px;
    background-color: #CB6161;
}

.append .input-form {
    margin-bottom: 24px;
    flex-direction: row;
}

.append {
    margin-top: 30px;
}

.append .input-form textarea,
.append input {
    border-radius: 0;
    background-color: white;
    border: 1px solid #c4c4c4;
    height: 36px;
    font-size: 14px;
}

.append .input-form textarea {
    height: 150px;
}

.append .input-form .img-upload {
    width: 100%;
    position: relative;
}

.append .img-upload button {
    position: absolute;
    right: 10px;
    top: 4px;
}

.admin-panel .list-item {
    display: flex;
    width: 100%;
    min-height: 40px;
    align-items: center;
    border-radius: 12px;
    border: 1px solid #245d51;
    margin-bottom: 20px;
    padding: 5px 12px;
    justify-content: space-between;
}

.admin-panel .list-item .icon-wrap img {
    height: 14px;
}

.admin-panel .list-item .icon-wrap {
    display: flex;
}

.admin-panel .list-item .btn {
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 30px;
    padding: 0 5px;
    border-radius: 5px;
    border: 1px solid #575F5C;
    transition: 0.2s;
    margin-left: 10px;
}

.admin-panel .list-item .btn:hover {
    background-color: #245d51;
    border: 1px solid transparent;
}

.admin-panel .list-item .btn:hover img {
    filter: brightness(0) invert(1);
}

.admin-panel .list-item .btn:hover {
    color: white;
}

.blog-detail .title {
    font-size: 28px;
    color: #012E1E;
    font-family: caps;
    margin-top: 30px;
}

.blog-detail .date {
    color: #cb6161;
    font-size: 14px;
    display: block;
    margin-bottom: 14px;
}

.blog-detail .img-frame {
    height: auto;
    border-radius: 10px;
    margin-bottom: 20px;
    height: 450px;
}

.blog-detail .text p {
    font-size: 14px;
}

.blog-detail .text {
    margin-bottom: 30px;
}

.upload-image-box {
    height: 250px;
    object-fit: cover;
    margin: 20px 0 0;
}

.profile-info .upload-image-box {
    margin: 0;
}








footer {
    padding: 30px 0px;
    background-color: #245d51;
    position: relative;
    z-index: 1;
}

footer span,
footer a {
    color: #f2ece5;
    font-size: 14px;
}

footer li {
    text-align: right;
    display: block;
    line-height: 1;
    margin-bottom: 6px;
}

footer li a {
    color: #f2ece5 !important;
}

footer .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* enis damatebuli */
.errorText {
    color: red;
    font-size: 14px;
}














@media(max-width:1366px) {
    .intro .right {
        margin-right: -40px;
    }

    .intro .right img {
        max-width: 700px;
    }

    .syllabus.closed .float-container .inner {
        padding-left: 20px;
    }

    .courses .container {
        padding: 0 100px;
    }

    .courses .info-box .item.mr-40 {
        margin-right: 20px !important;
    }
}

@media(max-width:1200px) {
    .about .video-frame {
        margin-bottom: 20px;
    }

    .about .text {
        margin-bottom: 20px;
    }

    .detail-page .video-frame.active {
        padding-left: 30px;
    }

    .fitness .right {
        width: 50%;
    }

    .fitness-frame {
        margin-right: 100px;
    }

    .fitness {
        padding: 40px 0;
    }

    .intro .right {
        margin-right: 0;
        width: 50%;
        flex-shrink: 0;
    }

    .intro .right img {
        width: 100%;
    }

    .intro .title {
        font-size: 26px;
    }

    .log-page .default-form .left {
        padding: 18px;
    }

    .courses .history-box,
    .courses .textbox {
        margin-bottom: 24px;
    }

    .syllabus .float-container {
        padding-right: calc((100% - 938px) / 2);
    }

    .syllabus .float-container .img-frame,
    .syllabus .video-frame {
        height: 300px;
    }
}

@media(max-width: 991px) {
    .detail-page .wrapper {
        flex-direction: column-reverse;
        align-items: center;
    }

    .detail-page .video-frame.active {
        padding-left: 0;
        margin: auto;
    }

    .detail-page .wrapper .left {
        width: 100%;
        margin-top: 80px;
    }

    .detail-intro {
        background-color: transparent;
        background-image: unset;
        padding: 20px 0;
        background-position: 140% center;
        position: relative;
    }

    .detail-intro::before {
        position: absolute;
        left: 0;
        top: 0;
        height: 380px;
        background-repeat: no-repeat;
        background-position: right center;
        background-image: url(../img/Group347.svg);
        background-size: cover;
        width: 100%;
        content: '';
        background-color: #245d51;
    }

    .detail-intro .title {
        font-size: 24px;
        color: #005649;
        line-height: 40px;
    }

    .detail-page .text p {
        color: #575F5C !important;
    }

    .detail-page .btn {
        margin: 30px auto 0;
        background-color: #245d51;
        color: white;
    }

    .syllabus .float-container {
        padding-right: calc((100% - 688px) / 2);
    }

    .syllabus .left-list {
        width: 290px;
        padding: 20px 15px;
    }

    .syllabus .left-list .inner {
        width: 260px;
    }

    .syllabus .float-container .img-frame,
    .syllabus .video-frame {
        height: 240px;
    }

    .log-page .default-form .img-frame {
        display: none;
    }

    .log-page .default-form .left {
        padding: 38px;
        width: 100%;
    }

    footer .container {
        flex-direction: column;
    }

    footer>.container>span {
        display: flex;
        margin: 20px 0;
        text-align: center;
    }

    footer li {
        text-align: center;
        margin-bottom: 10px;
    }

    .contact .default-form .img-frame {
        display: none;
    }

    .default-form .left {
        width: 100%;
    }

    .fitness {
        flex-direction: column;
    }

    .fitness-frame {
        margin-right: 0;
    }

    .fitness .right {
        width: 100%;
    }

    .fitness .owl-dots {
        transform: none;
        width: fit-content;
        margin: 30px auto 0;
    }

    .fitness .right .btn {
        margin: auto;
        margin-top: 20px;
    }
}

.mob-intro {
    display: none;
}

@media(max-width: 768px) {
    .syllabus .float-container {
        max-width: 516px;
        padding: 0;
        margin: auto;
        padding-top: 110px;
    }

    .syllabus .left-list {
        display: none;
    }

    .left-menu {
        left: 0;
        top: 100px;
        width: 100%;
        transform: none;
        height: unset;
        padding: 20px 0;
        flex-direction: row;
        z-index: 1;
    }

    .left-menu li img {
        height: 20px;
    }

    .left-menu ul {
        display: flex;
        align-items: center;
    }

    .left-menu ul li {
        margin: 0 20px;
    }

    .courses .container {
        padding: 0 15px;
    }

    .courses .green-title {
        margin: 88px 0 24px;
    }

    .courses .info-box .d-flex {
        flex-direction: column;
    }
}

@media(max-width: 576px) {
    .custom-message {
        width: auto !important;
    }

    .profile-info .input-form {
        flex-direction: column;
    }

    .profile-info .input-form label {
        width: 100%;
        margin-bottom: 5px;
    }

    .fitness .item .d-flex {
        flex-direction: column;
        align-items: center;
    }

    .fitness .right .btn {
        margin: 20px auto 0 !important;
    }

    .detail-page .wrapper .left .d-flex {
        flex-direction: column;
    }

    .detail-page .btn {
        margin: 30px auto 0;
        background-color: #245d51;
        color: white;
        width: 100%;
        left: 0;
        margin: 0;
        margin-top: 20px;
        margin-left: 0px !important;
        justify-content: center;
    }

    .detail-page .btn img {
        filter: brightness(0) invert(1);
    }

    .detail-intro .date {
        color: #575f5c;
    }

    .intro {
        display: block;
    }

    .intro .container {
        flex-direction: column-reverse;
    }

    .fitness-frame .line {
        width: 133px;
        bottom: 56px;
    }

    .fitness-frame .line:last-child {
        width: 105px;
        bottom: 20px;
    }

    .fitness .line:last-child::after {
        bottom: 13px;
        left: 100px;
    }

    .intro .right {
        margin-right: 0;
        width: 100%;
        flex-shrink: 0;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .fitness-frame {
        width: 312px;
    }

    .log-page .form-logo {
        display: none;
    }

    header {
        background-color: #f8f8f8;
    }

    .detail-page .video-frame {
        width: 250px;
        height: 250px;
    }

    .detail-intro::before {
        height: 300px;
    }

    .detail-page .wrapper .left {
        margin-top: 50px;
    }

    .detail-page .video-frame.active {
        width: 100%;
        height: 240px;
    }

    .detail-page .brown-title {
        margin: 30px 0 24px 0;
    }

    .blog {
        padding-top: 20px;
    }

    section {
        padding-top: 80px;
    }

    .fitness .title {
        font-size: 26px;
    }

    .fitness .green-layer {
        width: 196px;
        height: 196px;
        top: 33px;
        right: 60px;
    }

    .fitness-frame .img-frame {
        width: 262px;
        height: 262px;
        -webkit-mask-size: 262px;
    }

    .blog .container {
        padding-right: 0;
    }

    .popup .btn-wrap {
        flex-direction: column-reverse;
    }

    .popup .btn-wrap button:first-child {
        margin-top: 20px;
    }

    .open-syllabus {
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        background-color: #245d51;
        border-radius: 8px;
        margin-bottom: 40px;
        pointer-events: unset;
        width: 100%;
        margin-left: 7px;
    }

    .open-syllabus span {
        display: flex;
        color: white;
        font-family: caps;
    }

    .open-syllabus img {
        display: none;
    }

    .open-syllabus img {
        height: 41px;
        margin-left: 20px;
    }

    .syllabus .left-list {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: white;
        z-index: 1601;
        padding: 10px 30px;
        margin: 0;
        overflow-y: auto;
        display: block;
    }

    .syllabus.closed .left-list {
        width: 0%;
    }

    .syllabus.closed .left-list .inner {
        opacity: 0;
        transition-delay: 0s !important;
    }

    .syllabus .left-list .inner {
        width: 100%;
        opacity: 1;
        transition-delay: 0.5s !important;
        transition: 0.2s;
    }

    .left-menu ul {
        width: 100%;
        justify-content: space-between;
    }

    .left-menu li img {
        height: 24px;
        margin-bottom: 2px;
    }

    .left-menu ul li {
        margin: 0;
    }

    .syllabus .float-container {
        max-width: 100%;
        padding: 0px 15px 0;
        margin: auto;
        background-color: white;
        margin-top: 40px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .syllabus {
        padding-bottom: 50px;
    }

    .left-menu {
        position: unset;
        width: calc(100% - 20px);
        background-color: transparent;
        border: 1px solid #A8A8A7;
        margin: auto;
        border-radius: 8px;
        height: 59px;
        padding: 0;
    }

    .left-menu li a {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        font-size: 12px;
        color: #012e1e;
        height: 100%;
        height: 58px;
        padding: 0 24px;
    }

    .left-menu li a.active {
        background-color: white;
        border-radius: 8px;
        width: 160px;
        height: 60px;
        margin: -1px -2px 0;
        box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.25);
    }

    .about .brown-title {
        font-size: 18px;
        margin: 30px 0 20px;
    }

    .about .video-frame {
        height: auto;
    }

    .about .green-title {
        margin-top: 20px;
        font-size: 16px;
    }

    .green-background {
        background-color: #f0f6f4;
        padding: 8px 0;
        margin-top: 28px;
    }

    header {
        padding: 13px 0;
    }

    .mob-intro {
        display: block;
        position: fixed;
        left: 0;
        background-color: #245d51;
        width: 100%;
        height: 100vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0 20px;
        z-index: 2000;
        top: -100%;
        opacity: 0;
        transition: 0.7s;
        pointer-events: none;
    }

    .mob-intro.active {
        top: 0%;
        opacity: 1;
        pointer-events: unset;
    }

    .mob-intro .main-img {
        margin-bottom: 30px;
        width: 100%;
        max-height: calc(100vh - 210px);
        transition: 0.3s;
        opacity: 0;
        transition-delay: 0.4s;
    }

    header .mob-intro .btn {
        width: 160px;
        transition: 0.3s;
        font-size: 18px;
        color: white;
        background-color: #cb6161;
        border-radius: 8px;
        border: 1px solid transparent;
        margin-bottom: 20px;
        justify-content: center;
        opacity: 0;
        transition-delay: 0.4s;
    }

    .mob-intro .close {
        position: absolute;
        top: 20px;
        right: 20px;
        height: 25px;
        filter: brightness(0) invert(1);
    }

    .mob-intro.active .btn,
    .mob-intro.active img {
        opacity: 1;
    }

    header .mob-intro .btn:last-child {
        color: #cb6161;
        background-color: white;
    }

    .log-page .social-register {
        flex-direction: column;
    }

    .log-page .social-register a {
        width: 100%;
        margin-bottom: 20px;
    }

    .log-page .default-form .left {
        padding: 20px 20px 0px;
    }

    .contact-intro::after {
        content: unset;
    }

    .contact-intro {
        margin-bottom: 0;
        padding-bottom: 0;
        min-height: unset;
        background: transparent;
    }

    .contact-intro .inner {
        width: unset;
        padding: 0 20px;
    }

    .contact-intro .inner .text p,
    .contact-intro .inner .title {
        color: #005649;
    }

    .contact-intro .inner .title {
        margin: 20px 0;
        display: block;
    }

    .contact .brown-title {
        margin: 40px 0 24px;
    }

    .default-form .left {
        padding: 0;
    }

    .default-form {
        box-shadow: none;
        background-color: transparent;
        margin-bottom: 0;
    }

    .default-form form {
        background-color: white;
        padding: 24px;
        border-radius: 20px;
    }

    .contact .default-form .list {
        flex-direction: column;
    }

    .contact .default-form .list li {
        margin-bottom: 10px;
    }

    section.contact {
        padding-bottom: 40px;
    }

    .course-box,
    .courses .info-box {
        flex-direction: column;
    }

    .course-box .img-frame,
    .courses .info-box .img-frame {
        margin: 0 0 20px;
    }

    .course-box .right {
        margin: 0;
    }

    .courses .info-box .item.mr-40 {
        margin-bottom: 10px;
    }

    .log-page .default-form {
        box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 14%);
        background-color: white;
        margin-bottom: 0;
    }

    .log-page .btn-wrap {
        margin-bottom: 0;
    }

    .log-page .default-form form {
        padding: 24px 0 0;
    }

    .syllabus .float-container .btn.share {
        width: 100%;
        left: -13px;
        justify-content: center;
        font-size: 16px;
        height: 40px;
    }
}